/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

#pi_tracking_opt_in_div {
	position: fixed!important;
	bottom: 0px!important;
	top:auto!important;
	font-size: 16px!important;
}
#pi_tracking_opt_in_div a {
	font-size: 20px!important;
	margin: 0px 0px 0px 15px!important;
}

.page-id-92 .title.has_fixed_background h1 {
	color: #FFFFFF;
}
.page-id-92 .q_logo a {
	visibility: visible;
}
.text-white p {
	color: #FFFFFF;
}
.text-white h2, .text-white h3, .text-white h4 {
	color: #FFFFFF;
}
.container-sm {
	max-width: 800px;
	margin: 0px auto;
}
.footer_top a {
	color: #FFFFFF;
}
.height-process .vc_column-inner {
	min-height: 208px;
}
.section-icontext .icon_holder {
	display: none!important;
}
div.section.team-content {
	max-width: 700px;
	width: 100%;
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 999999999;
	background: #3D5C73;
	padding-top:20px;
	padding-bottom:20px;
}
.team-content * {
	color: #FFFFFF;
}
body.popup-open {
	height: 100vh;
	overflow: hidden;
}
body.popup-open .overlay {
	content: "";
	width: 100vw;
	height: 100%;
	position: fixed;
	background: rgba(0,0,0,0.9);
	top: 0px;
	left: 0px;
	display: block;
}
.popup-open .content , .popup-open .container {
	z-index: 9999;
}
@font-face {font-family: 'avenir-lt-w01_35-light1475496'; font-style: normal; font-weight: 400; src: url('//static.parastorage.com/fonts/v2/af36905f-3c92-4ef9-b0c1-f91432f16ac1/v1/avenir-lt-w05_35-light.woff2') format('woff2'); unicode-range: U+0100-012B, U+012E-0130, U+0132-0137, U+0139-0149, U+014C-0151, U+0154-015F, U+0162-0177, U+0179-017C, U+0218-021B, U+02C9, U+02D8-02D9, U+02DB, U+02DD, U+0394, U+03A9, U+03BC, U+03C0, U+1E9E, U+20B9-20BA, U+20BC-20BD, U+2113, U+2126, U+212E, U+2202, U+2206, U+220F, U+2211-2212, U+2215, U+2219-221A, U+221E, U+222B, U+2248, U+2260, U+2264-2265, U+25CA, U+F8FF, U+FB01-FB02;font-display: swap;
}
@font-face {font-family: 'avenir-lt-w01_35-light1475496'; font-style: normal; font-weight: 400; src: url('//static.parastorage.com/fonts/v2/af36905f-3c92-4ef9-b0c1-f91432f16ac1/v1/avenir-lt-w01_35-light1475496.woff2') format('woff2'); unicode-range: U+0000, U+000D, U+0020-007E, U+00A0-00FF, U+0131, U+0152-0153, U+0160-0161, U+0178, U+017D-017E, U+0192, U+0237, U+02C6-02C7, U+02DA, U+02DC, U+2013-2014, U+2018-201A, U+201C-201E, U+2020-2022, U+2026, U+2030, U+2039-203A, U+2044, U+20AC, U+2122;font-display: swap;
}
@font-face {
    font-family: 'Aptos';
    src: url('fonts/Aptos-Light.woff2') format('woff2'),
        url('fonts/Aptos-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Aptos';
    src: url('fonts/Aptos-SemiBold.woff2') format('woff2'),
        url('fonts/Aptos-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
body {
	font-family: 'Aptos';
	font-weight: 300;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	font-style: normal;
	letter-spacing: 0px;
}
h6 {
	font-family: "Aptos";
}
p, nav.main_menu > ul > li > a, ul li, .drop_down .second .inner > ul > li > a, .drop_down .second .inner > ul > li > h3, .drop_down .wide .second .inner > ul > li > h3, .drop_down .wide .second .inner > ul > li > a, .drop_down .wide .second ul li ul li.menu-item-has-children > a, .drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a, .drop_down .wide .second .inner > ul li.sub .flexslider ul li h5 a, .drop_down .wide .second .inner > ul li .flexslider ul li h5 a, .drop_down .wide .second .inner > ul li.sub .flexslider ul li h5, .drop_down .wide .second .inner > ul li .flexslider ul li h5, .header_top #lang_sel ul li ul li a {
	font-family: "Aptos"!important;
	font-weight: 300;
}
ol li {
	font-family: "Aptos";
	font-weight: 300;
}
.team-box img {
	margin-bottom: 12px;
	padding:0px;
}
.team-box img:hover {
	filter: none;
}
.team-box .wpb_text_column {
	margin-bottom: 12px!important;
}
.team-box button {
	border: none;
	background: #3D5C73;
	padding:10px 20px;
	color: #FFFFFF;
}
.title .title_overlay {
	background-repeat: no-repeat;
	background-size: cover;
}
.small-icons img {
	max-width: 80px;
	max-height: 70px;
}
.font-large p {
	font-size:21px;
}
.font-aptos, .font-aptos h1, .font-aptos h2, .font-aptos h3, .font-aptos h4, .font-aptos h5, .font-aptos h6 {
	font-family: "Aptos"!important;
}
.title-blue h3, .title-blue h4 {
	background:#121F30;
	padding: 10px 15px;
	color: #FFFFFF;
}
.monthly-report img {
	aspect-ratio: 107/100;
	object-fit: cover;
}
.qode-btn.qode-btn-icon.qode-btn-solid.button-1 {
	width: 100%;
	display: flex;
	border:1px solid #121F30;
	margin-bottom: 15px;
	text-decoration: none;
	font-size: 16px;
}
.qode-btn.qode-btn-icon .qode-btn-text {
	width: 75%;
	padding-left: 15px;
	padding-right: 15px;
}
.button-1 span i {
	font-size: 30px;
}
.qode-advanced-tabs .qode-advanced-tabs-nav li a {
	padding: 10px 20px;
	text-decoration: none;
}
.fund-info-panel-left .qode-apt-title-holder {
	display: none;
}
.fund-info-panel-right .qode-advanced-tabs {
	box-shadow: none;
	border: 1px solid #E3E3E3;
}
.fund-info-panel-right .qode-accordion-holder h5, .fund-info-panel-right .qode-accordion-holder .qode-title-holder h5 {
	background-color: #121F30;
	color: #FFFFFF;
}
.d-none {
	display: none!important;
}
.unit-price-text {
	font-family: Times New Roman, "Aptos";
}
.qbutton, .qbutton.medium, #submit_comment, .load_more a, .blog_load_more_button a, .post-password-form input[type='submit'], input.wpcf7-form-control.wpcf7-submit, input.wpcf7-form-control.wpcf7-submit:not([disabled]), .woocommerce table.cart td.actions input[type="submit"], .woocommerce input#place_order, .woocommerce-page input[type="submit"], .woocommerce .button, div.wc-block-components-notice-banner>.wc-block-components-notice-banner__content .button {
	font-family: "Aptos";
}
.team-box button {
	cursor: pointer;
	font-family: "Aptos";
	font-size: 16px;
}
.team-box button:hover {
	background: #121F30;
}
.team-content .icon_close {
	color: #FFFFFF;
	font-size: 18px;
}
.section-4col .custom_icon_image img {
	max-height: 66px;
	width: auto!important;
}

@media (min-width:1024px) {
	.footer_top ul {
	    list-style: none;
	    display: flex;
	    flex-direction: row;
	    gap: 40px;
	}
	.qode-advanced-pricing-table .qode-apt-item-title, .qode-advanced-pricing-table .qode-apt-title-holder {
		min-width: 240px;
		padding-left: 15px;
	}
	.qode-advanced-pricing-table .qode-apt-column-title-holder, .qode-advanced-pricing-table .qode-apt-item-price {
		padding-right: 15px;
	}
}
